\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of pipc\_bea vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.127\sym{***}&                     &                     &       0.316\sym{***}\\
                    &    (0.0297)         &                     &                     &    (0.0515)         \\
[1em]
1990 $\times$ lpop  &      0.0820\sym{***}&                     &                     &      0.0599         \\
                    &    (0.0289)         &                     &                     &    (0.0578)         \\
[1em]
2000 $\times$ lpop  &      -0.103\sym{***}&                     &                     &       0.137\sym{**} \\
                    &    (0.0285)         &                     &                     &    (0.0596)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.867\sym{***}&                     &      -2.456\sym{***}\\
                    &                     &     (0.225)         &                     &     (0.413)         \\
[1em]
1990 $\times$ lincwage&                     &       0.344         &                     &       0.530         \\
                    &                     &     (0.222)         &                     &     (0.409)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.962\sym{***}&                     &      -2.743\sym{***}\\
                    &                     &     (0.228)         &                     &     (0.410)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &      -1.125\sym{***}&      -1.322\sym{***}\\
                    &                     &                     &     (0.219)         &     (0.214)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.191         &      0.0137         \\
                    &                     &                     &     (0.278)         &     (0.279)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.925\sym{***}&       0.996\sym{***}\\
                    &                     &                     &     (0.246)         &     (0.251)         \\
\hline
Observations        &        2791         &        2810         &        1092         &        1080         \\
\(R^{2}\)           &       0.516         &       0.528         &       0.605         &       0.648         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
